emacs23 编译安装不成功

Vim、Emacs配置和使用
回复
sonchonjay
帖子: 60
注册时间: 2007-04-12 23:20
送出感谢: 0
接收感谢: 0

emacs23 编译安装不成功

#1

帖子 sonchonjay » 2007-06-07 21:06

我在ubuntu7.04 下按照楼主的方法安装结果在make bootstrap 时出现以下错误:

In toplevel form:
textmodes/flyspell.el:1796:43:Error: Arithmetic error: "abs", 2.0
make[2]: *** [compile] 错误 1
make[2]: Leaving directory `/home/jacky/emacs/lisp'
make[1]: *** [bootstrap-build] 错误 2
make[1]: Leaving directory `/home/jacky/emacs'
make: *** [bootstrap] 错误 2

重复很多次都是如此,高手帮忙解决一下!
sonchonjay
帖子: 60
注册时间: 2007-04-12 23:20
送出感谢: 0
接收感谢: 0

#2

帖子 sonchonjay » 2007-06-07 22:38

又试了一次,结果成功了!
happy呀
shuhill
帖子: 62
注册时间: 2007-04-20 13:05
送出感谢: 0
接收感谢: 0

#3

帖子 shuhill » 2007-06-10 10:51

那个错误,好像是没有安装txtinfo包造成的.
sonchonjay
帖子: 60
注册时间: 2007-04-12 23:20
送出感谢: 0
接收感谢: 0

#4

帖子 sonchonjay » 2007-06-10 11:50

shuhill 写了:那个错误,好像是没有安装txtinfo包造成的.


装了,主要是因为编译的时候没有加上~gbk这个参数!
回复

回到 “Vim和Emacs”